<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="psShutXP for Power Button" group="Applications - System" checked="True">
<Tip></Tip>
<Guid type="p">9509ead1-5088-4e56-bf4d-49f0caee17f3</Guid>
</Item>
</Items>

